<?xml version="1.0" encoding="UTF-8"?>
<skin>
    <background image="skin.png" />
    <cover image="noimage.png" position="428x30"/>
    <status position="25x47">
        <paused image="paused.png" />
        <stopped image="stopped.png" />
        <playing image="playing.png" />
    </status>
    <artist position="90x60" width="325">
        <font bold="true" size="10" color="#000000" />
    </artist>
    <songname position="90x80" width="325">
        <font size="10" color="#000000" />
    </songname>
</skin>
